[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.FindDownButton

FindDownButton - returns the button that is down

## Declaration

Source position: buttons.pp line 329

`public function TCustomSpeedButton.FindDownButton: TCustomSpeedButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.